
/* Class = "NSTextFieldCell"; title = "License 1 / 1"; ObjectID = "0J5-Mu-he9"; */
"0J5-Mu-he9.title" = "License 1 / 1";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "2jD-7s-Nl8"; */
"2jD-7s-Nl8.title" = "Button";

/* Class = "NSButtonCell"; title = "Purchase ScreenFloat"; ObjectID = "3K0-2h-bts"; */
"3K0-2h-bts.title" = "Purchase ScreenFloat";

/* Class = "NSButtonCell"; title = "I have not received a license key"; ObjectID = "6Ym-4P-T2K"; */
"6Ym-4P-T2K.title" = "I have not received a license key";

/* Class = "NSTextFieldCell"; title = "Resultstring"; ObjectID = "78B-5h-8Gh"; */
"78B-5h-8Gh.title" = "Resultstring";

/* Class = "NSBox"; title = "Box"; ObjectID = "8Ah-2W-H6B"; */
"8Ah-2W-H6B.title" = "Box";

/* Class = "NSTextFieldCell"; title = "ScreenFloat Registration"; ObjectID = "Eck-oc-eOo"; */
"Eck-oc-eOo.title" = "ScreenFloat Registration";

/* Class = "NSWindow"; title = "Register ScreenFloat"; ObjectID = "Eds-lL-wPH"; */
"Eds-lL-wPH.title" = "Register ScreenFloat";

/* Class = "NSTextFieldCell"; placeholderString = "12-character string, found in the license key email"; ObjectID = "GvA-b5-9rZ"; */
"GvA-b5-9rZ.placeholderString" = "12-character string, found in the license key email";

/* Class = "NSBox"; title = "Box"; ObjectID = "I1g-YU-WVh"; */
"I1g-YU-WVh.title" = "Box";

/* Class = "NSTextFieldCell"; placeholderString = "txn_…, found at the top left of your Paddle Invoice PDF"; ObjectID = "JgU-6I-QAQ"; */
"JgU-6I-QAQ.placeholderString" = "txn_…, found at the top left of your Paddle Invoice PDF";

/* Class = "NSButtonCell"; title = "Unregister…"; ObjectID = "Kqx-aR-9uW"; */
"Kqx-aR-9uW.title" = "Unregister…";

/* Class = "NSButtonCell"; title = "Register ScreenFloat"; ObjectID = "MaW-2L-hro"; */
"MaW-2L-hro.title" = "Register ScreenFloat";

/* Class = "NSTextFieldCell"; title = "Resultstring"; ObjectID = "NbM-Sz-e4u"; */
"NbM-Sz-e4u.title" = "Resultstring";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "PAC-JS-pzk"; */
"PAC-JS-pzk.title" = "Done";

/* Class = "NSTextFieldCell"; title = "Internet connection required."; ObjectID = "POv-eS-e1H"; */
"POv-eS-e1H.title" = "Internet connection required.";

/* Class = "NSTextFieldCell"; title = "To recover your license key, please enter the Transaction ID of your purchase.\nIf you did not receive an invoice from Paddle, you can contact them at https://paddle.net."; ObjectID = "PhD-cw-zLC"; */
"PhD-cw-zLC.title" = "To recover your license key, please enter the Transaction ID of your purchase.\nIf you did not receive an invoice from Paddle, you can contact them at https://paddle.net.";

/* Class = "NSTextFieldCell"; title = "Purchased on 01/01/25, via Paddle"; ObjectID = "Rgd-PT-Km6"; */
"Rgd-PT-Km6.title" = "Purchased on 01/01/25, via Paddle";

/* Class = "NSTextFieldCell"; title = "To unregister this commercial license so it is free to use again, please provide the Transaction ID of your purchase and the reset key."; ObjectID = "T35-aZ-cfe"; */
"T35-aZ-cfe.title" = "To unregister this commercial license so it is free to use again, please provide the Transaction ID of your purchase and the reset key.";

/* Class = "NSTextFieldCell"; title = "Customer Name | email@address.com"; ObjectID = "U9l-q1-0Av"; */
"U9l-q1-0Av.title" = "Customer Name | email@address.com";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Ub6-EJ-UUO"; */
"Ub6-EJ-UUO.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "VlG-Js-azq"; */
"VlG-Js-azq.title" = "Back";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "XGc-4x-XMs"; */
"XGc-4x-XMs.title" = "Back";

/* Class = "NSBox"; title = "Box"; ObjectID = "Y9w-R2-8z2"; */
"Y9w-R2-8z2.title" = "Box";

/* Class = "NSButtonCell"; title = "Re-Send Email"; ObjectID = "Zg7-f5-Pnb"; */
"Zg7-f5-Pnb.title" = "Recover License";

/* Class = "NSTextFieldCell"; title = "ScreenFloat Commercial License"; ObjectID = "bBq-1t-fNe"; */
"bBq-1t-fNe.title" = "ScreenFloat Commercial License";

/* Class = "NSTextFieldCell"; placeholderString = "txn_…, found at the top left of your Paddle Invoice PDF"; ObjectID = "boa-PB-cNa"; */
"boa-PB-cNa.placeholderString" = "txn_…, found at the top left of your Paddle Invoice PDF";

/* Class = "NSTextFieldCell"; title = "TRANSACTION ID"; ObjectID = "cWC-er-6Tn"; */
"cWC-er-6Tn.title" = "TRANSACTION ID";

/* Class = "NSTextFieldCell"; title = "RESET KEY"; ObjectID = "crE-vM-IxA"; */
"crE-vM-IxA.title" = "RESET KEY";

/* Class = "NSTextFieldCell"; title = "You can find your license key in the email you received after you purchased ScreenFloat on my website. Click on it, or copy-paste it into the field above."; ObjectID = "hd1-hI-agu"; */
"hd1-hI-agu.title" = "You can find your license key in the email you received after you purchased ScreenFloat on my website. Click on it, or copy-paste it into the field above.";

/* Class = "NSBox"; title = "Box"; ObjectID = "iGX-OX-l98"; */
"iGX-OX-l98.title" = "Box";

/* Class = "NSTextFieldCell"; title = "License Key"; ObjectID = "j6G-wz-vjb"; */
"j6G-wz-vjb.title" = "License Key";

/* Class = "NSTextFieldCell"; title = "To register this copy of ScreenFloat with your license key, an internet connection is required.\nPlease make sure you're connected to the internet and try again."; ObjectID = "ozU-Xn-WXX"; */
"ozU-Xn-WXX.title" = "To register this copy of ScreenFloat with your license key, an internet connection is required.\nPlease make sure you're connected to the internet and try again.";

/* Class = "NSButtonCell"; title = "Unregister all licenses in this purchase"; ObjectID = "p8D-1m-rLO"; */
"p8D-1m-rLO.title" = "Unregister all licenses in this purchase";

/* Class = "NSBox"; title = "Box"; ObjectID = "tTz-Hn-PxI"; */
"tTz-Hn-PxI.title" = "Box";

/* Class = "NSButtonCell"; title = "Mail Support"; ObjectID = "u9u-qj-uYS"; */
"u9u-qj-uYS.title" = "Mail Support";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "v7f-oS-tnQ"; */
"v7f-oS-tnQ.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "TRANSACTION ID"; ObjectID = "wiB-oh-J4l"; */
"wiB-oh-J4l.title" = "TRANSACTION ID";
